Subject: Re: Spitfire Mk VIII Article for ARC- The best Model Site on the Net
From: "Steve Bamford" <[email-masked]>
To: "Brad & Helen" <[email-masked]>
Date: Sat, 5 Apr 2003 11:18:55 -0800

----- Original Message ----- 
  From: Brad & Helen 
  To: Steve Bamford 
  Sent: Saturday, April 05, 2003 10:16 AM
  Subject: Spitfire Mk VIII Article for ARC- The best Model Site on the Net

  1/48 Hasegawa Spitfire Mk VIII

  by Brad Main
  Photos by Steve Bamford
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is Hasegawa's Spitfire Mk VIII built using several of Ultracast's accessories including: Access hatch, wheels, elavators, exhausts, spinner and props. I also added Eduards PE seat harness. Paint was all Polly Scale except the white and yellow which was MM Acryl. Weathering was achieved with a wash of Pastel chalk, water and dish soap for the panel lines, and the exhaust and fabric control surfaces was accomplished with dry pastels. I used a Prismacolor Metalic Silver pencil for paint chipping.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 
         
        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  Decals were a combination of Aeromaster roundels, and Watermark codes, serials and emblem. The plane depicted is a 155 RAF Squadron bird flown by RCAF Pilot, P/O Paul Ostrander from Winnipeg, based in Burma in April 1945. Many of the Squadron's Spitfires were purchased by the Maharaja of Manjipur.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  For references, I used the book Spitfire, The Canadians by Robert Bracken, as well as the Watermark decal sheet instructions, and several conversations via email with Robert Bracken. I owe a great deal of thanks and appreciation to Robert for his excellent work and dedication in his research to bring us the information about RCAF pilots and their Spitfires. I would also like to thank Steve Bamford for taking these awesome pics!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------